package jj.tech.paolu.biz.demo.dto;

import java.time.LocalDateTime;

import jj.tech.paolu.utils.IDHelp;

public class U {

	String i = IDHelp.getInstance(0, 0).nextId();
//	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "CST")//中国时区
//	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT")//即标准时区GMT+8
	LocalDateTime d = LocalDateTime.now();
		
	public String getI() {
		return i;
	}
	public void setI(String i) {
		this.i = i;
	}
	public LocalDateTime getD() {
		return d;
	}
	public void setD(LocalDateTime d) {
		this.d = d;
	}

}
